<?php 
if (!empty($_SERVER['QUERY_STRING'])) {
  $des = explode("d=",$_SERVER['QUERY_STRING'],2)[1] ?? 'https://redirect.1ticks.com/404';
  $des = explode("?",$des)[0];
}
?>
<html>
    <head>
        <title>Redirecting...</title>
        <meta charset="UTF-8">
        <meta name="referrer" content="no-referrer">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
    </head>
    <body>
        <div class="container">
            Redirecting...
        </div>
        <script type="text/javascript">
            window.location.replace("<?=$des;?>");
        </script>
    </body>
</html>